.grid2 {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1200px;
	list-style: none;
	text-align: center;
/*    margin-bottom: 18rem;*/
    margin-bottom: 12rem;
}

/* Common style */
.grid2 figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 357px;
    max-width: 357px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid2 figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1;
}

.grid2 figure figcaption {
/*	padding: 2em;*/
    padding: 1rem;
	color: #fff;
	text-transform: uppercase;
/*	font-size: 1.25em;*/
    font-size: 1rem;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid2 figure figcaption::before,
.grid2 figure figcaption::after {
	pointer-events: none;
}

.grid2 figure figcaption,
.grid2 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid2 figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid2 figure h2 {
/*	word-spacing: 0.1em;*/
    word-spacing: -0.03em;
	font-weight: 300;
}

.grid2 figure h2 span {
	font-weight: 800;
}

.grid2 figure h2,
.grid2 figure p {
	margin: 0;
}

.grid2 figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.grid2 figcaption h2 {
	line-height: 1.1em;
}

/*---------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke {
	background: -webkit-linear-gradient(-45deg, #0199da 0%,#013a8c 100%);
	background: linear-gradient(-45deg, #0199da 0%,#013a8c 100%);
}

figure.effect-duke img,
figure.effect-duke p {
	-webkit-transition: opacity 0.7s, -webkit-transform 0.7s;
	transition: opacity 0.7s, transform 0.7s;
}

figure.effect-duke:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(1.3,1.3,1);
	transform: scale3d(1.3,1.3,1);
}

figure.effect-duke h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
    color: #ffffff;
}

figure.effect-duke p {
	position: absolute;
	bottom: 0;
	left: 0;
/*
	margin: 20px;
	padding: 30px;
*/
    margin: 10px;
	padding: 10px;
	border: 2px solid #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}

figure.effect-duke:hover h2,
figure.effect-duke:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/*---------------*/
/***** Duke 2*****/
/*---------------*/

figure.effect-duke2 {
	background: -webkit-linear-gradient(-45deg, #98bd11 0%,#06902f 100%);
    background: linear-gradient(-45deg, #98bd11 0%,#06902f 100%);
}

figure.effect-duke2 img,
figure.effect-duke2 p {
	-webkit-transition: opacity 0.7s, -webkit-transform 0.7s;
	transition: opacity 0.7s, transform 0.7s;
}

figure.effect-duke2:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(1.3,1.3,1);
	transform: scale3d(1.3,1.3,1);
}

figure.effect-duke2 h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
    color: #ffffff;
}

figure.effect-duke2 p {
	position: absolute;
	bottom: 0;
	left: 0;
/*
	margin: 20px;
	padding: 30px;
*/
    margin: 10px;
	padding: 10px;
	border: 2px solid #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}

figure.effect-duke2:hover h2,
figure.effect-duke2:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/*---------------*/
/***** Duke 3*****/
/*---------------*/

figure.effect-duke3 {
    background: -webkit-linear-gradient(-45deg, #f4b100 0%,#da7503 100%);
    background: linear-gradient(-45deg, #f4b100 0%,#da7503 100%);
}

figure.effect-duke3 img,
figure.effect-duke3 p {
	-webkit-transition: opacity 0.7s, -webkit-transform 0.7s;
	transition: opacity 0.7s, transform 0.7s;
}

figure.effect-duke3:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(1.3,1.3,1);
	transform: scale3d(1.3,1.3,1);
}

figure.effect-duke3 h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
    color: #ffffff;
}

figure.effect-duke3 p {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 10px;
	padding: 10px;
	border: 2px solid #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}

figure.effect-duke3:hover h2,
figure.effect-duke3:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* Media queries */
@media screen and (max-width: 50em) {
	.grid2 {
    margin-bottom: 18rem;
}
    .content {
		padding: 0 10px;
		text-align: center;
	}
	.grid2 figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
	}
    .grid2 {
    width: 258px;
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 0em;
    list-style: none;
    text-align: center;
    margin-bottom: 0rem;
}
    .grid2 figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    min-width: 254px;
    max-width: 550px;
    max-height: 360px;
}
    figure.effect-duke h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale3d(0.8,0.8,1);
    transform: scale3d(0.8,0.8,1);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    color: #ffffff;
    font-size: 20px;
}
    figure.effect-duke p {
    bottom: 10px;
    width: 100px;
    right: 0;
    margin: auto;
    padding: 4px;
    border: 2px solid #fff;
    text-transform: none;
    font-size: 90%;
    transform-origin: 50% -100%;
}
    figure.effect-duke2 h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale3d(0.8,0.8,1);
    transform: scale3d(0.8,0.8,1);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    color: #ffffff;
    font-size: 20px;
}
    figure.effect-duke2 p {
    bottom: 10px;
    width: 100px;
    right: 0;
    margin: auto;
    padding: 4px;
    border: 2px solid #fff;
    text-transform: none;
    font-size: 90%;
    transform-origin: 50% -100%;
}
}


@media only screen and (min-width: 1600px) {
	.grid2 figure:first-child {
		margin: 10px 2% 10px 0;	
	}

	.grid2 figure:last-child {
		margin: 10px 0 10px 2%;	
	}
}